<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Features of the Image View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.3.1</span>&#x00A0;&#x00A0;<a 
 id="x108-16300013.3.1"></a>Features of the Image View</h4>
<!--l. 1543--><p class="noindent" >For editing pictures the Image View provides you with several functionalities: selections,
docking lines, writing mode, rotation function and the Layer Editor. Most of them are
accessible via context menu by right-click.
</p><!--l. 1545--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x108-16400013.3.1"></a>Selections</h5>
<!--l. 1547--><p class="noindent" >A main feature of the Image View is creating and handling different selections of an image.
You can create Rectangle and Polygons to select areas of a picture (<span 
class="stmary-10x-x-109">&#x2192;</span><a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit<!--tex4ht:ref: text-image-link-editor:toolkit --></a>). An existing
selection can be selected by double-click it. You can choose more than one selection by
double-clicking the created shapes while [Ctrl]is pressed.
</p><!--l. 1549--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x108-16500013.3.1"></a>Docking Line Settings</h5>
<!--l. 1551--><p class="noindent" >You can set docking lines as an optical help after selecting the docking line mode in the
<a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit<!--tex4ht:ref: text-image-link-editor:toolkit --></a>. These can be aligned horizontally or verticaly by [Shift+H]or [Shift+V]or via the
context menu. Click [Ctrl+V]to clone a docking line. The appearance of docking lines can be
modified by using the Docking Line Settings (<a 
href="#x108-1650132">13.2<!--tex4ht:ref: fig:text-image-link-editor:docking-line-settings --></a>).
</p><!--l. 1553--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x108-165002x1">Right-click in the Image View
     </li>
                                                                                

                                                                                
     <li 
  class="enumerate" id="x108-165004x2">Select &#8220;Docking lines&#8221;
     </li>
     <li 
  class="enumerate" id="x108-165006x3">Select &#8220;Settings&#8221;
     </li>
     <li 
  class="enumerate" id="x108-165008x4">You can choose various line styles.
     </li>
     <li 
  class="enumerate" id="x108-165010x5">There are five grades of line width for docking lines. The larger the number, the
     thicker the line.
     </li>
     <li 
  class="enumerate" id="x108-165012x6">The line spacing between cloned docking lines can be defined by selecting a new
     value between &#8220;10&#8221; and &#8220;150&#8221;.</li></ol>
<!--l. 1562--><p class="noindent" >The colours of active and not active docking lines can be selected by clicking on this figure. By
clicking on the squares a palette pops up. Use the arrow to change the colours of active and
not active docking lines.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x108-1650132"></a>
                                                                                

                                                                                
<!--l. 1566--><p class="noindent" ><img 
src="tble-dockinglinesettings-wizard.png"  /><!--tex4ht:graphics  
name="textgrid-manual100x.png" src="tble-dockinglinesettings-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.2: </td><td  
class="content">Docking Line Settings</td></tr></table></div><!--tex4ht:label?: x108-1650132 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<h5 class="subsubsectionHead"><a 
 id="x108-16600013.3.1"></a>Writing Mode</h5>
<!--l. 1573--><p class="noindent" >In writing-mode you can add information about the text direction to the selected sections on a
facsimile. Use [Shift+S]   to show or hide the writing mode of a selected shape. The writing
mode for the active selection(s) or for the active document can be changed by right-clicking in
the Image View. The following options can be chosen:
</p>
     <ul class="itemize1">
     <li class="itemize">none: this is the default value
     </li>
     <li class="itemize">lr: from left to right
     </li>
     <li class="itemize">lr-tb: from left to right and from top to bottom
     </li>
     <li class="itemize">rl: from right to left
     </li>
     <li class="itemize">rl-tb: from right to left and from top to bottom
     </li>
     <li class="itemize">tb: from top to bottom
     </li>
     <li class="itemize">tb-rl: from top to bottom and from right to left</li></ul>
<!--l. 1585--><p class="noindent" >If you want to set the writing mode for the whole document, then select &#8220;Writing Mode&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Set
writing mode for active document&#8221;, before creating the shapes. This changes the writing mode
for all selections which have no writing mode yet . All shapes created afterwards will use this
value. You may change it again for every single selection with &#8220;Writing Mode&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Set writing
mode for active selection(s)&#8221;.
                                                                                

                                                                                
</p><!--l. 1587--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x108-16700013.3.1"></a>Set Rotation Angle</h5>
<!--l. 1589--><p class="noindent" >The Set Rotation Angle Dialog can be opened by </p>
     <ul class="itemize1">
     <li class="itemize">right-clicking a selection in the Image View, selecting &#8220;shape rotation&#8221; and &#8220;Set
     shape rotation for active selection(s)&#8221;
     </li>
     <li class="itemize">clicking the box with information about the rotation angle in the <a 
href="textgrid-manualsu45.html#x111-17100013.3.4">Status Bar<!--tex4ht:ref: text-image-link-editor:image-view:status-bar --></a></li></ul>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x108-1670013"></a>
                                                                                

                                                                                
<!--l. 1597--><p class="noindent" ><img 
src="tble-setrotationangle-wizard.png"  /><!--tex4ht:graphics  
name="textgrid-manual101x.png" src="tble-setrotationangle-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.3: </td><td  
class="content">Set Rotation Angle</td></tr></table></div><!--tex4ht:label?: x108-1670013 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<!--l. 1602--><p class="noindent" >The angle can be set via the scrollbar (<a 
href="#x108-1670013">13.3<!--tex4ht:ref: fig:text-image-link-editor:set-rotation-angle --></a>). Via context menu or [Shift+R]   you can active
or deactivate the shape rotation mode. Select a created shape by double-click it. If the
rectangle, polygon or docking line mode is chosen (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit<!--tex4ht:ref: text-image-link-editor:toolkit --></a>), you can rotate the shape with
your mouse. Via context menu or [Shift+P]you can show or hide the rotation angle in the
status bar of the Image View.
</p>
<h5 class="subsubsectionHead"><a 
 id="x108-16800013.3.1"></a>The Layer Editor</h5>
<!--l. 1606--><p class="noindent" >It is possible to create logical groups of links (e.g. verses, comment) using the Layer Editor. By
clicking the box with information about layers in the <a 
href="textgrid-manualsu45.html#x111-17100013.3.4">Status Bar<!--tex4ht:ref: text-image-link-editor:image-view:status-bar --></a> at the far right of the Image
View you open the Layer Editor. Alternatively, you can select &#8220;Text Layers&#8221; and &#8220;Edit
Layers&#8221; from the context menu in the Image View.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x108-1680014"></a>
                                                                                

                                                                                
<!--l. 1610--><p class="noindent" ><img 
src="tble-layereditor-wizard.png"  /><!--tex4ht:graphics  
name="textgrid-manual102x.png" src="tble-layereditor-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.4: </td><td  
class="content">Layer Editor</td></tr></table></div><!--tex4ht:label?: x108-1680014 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<!--l. 1615--><p class="noindent" >It the upper part of the editor all created layers are listed. In the lower part of
the Editor new layers can be created. To create a new layer click &#8220;New/Assume&#8221;.
The layer automatically gets a number. Click in the &#8220;Name&#8221; text field to add the
name of the layer. By clicking &#8220;Color&#8221; a palette opens from which a color can be
chosen. By default, this layer is visible. Check the second box to activate the layer.
Only one layer can be active at any time. To delete a layer click the &#8220;Remove&#8221;
button.
</p><!--l. 1617--><p class="noindent" >You can hide or show layers via the <a 
href="textgrid-manualsu44.html#x110-17000013.3.3">Title Bar<!--tex4ht:ref: text-image-link-editor:image-view:title-bar --></a> of the Image View. Press [Shift+L] to show all
layers.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x108-1680025"></a>
                                                                                

                                                                                
<!--l. 1621--><p class="noindent" ><img 
src="tble-twolayers.png" /><!--tex4ht:graphics  
name="textgrid-manual103x.png" src="tble-twolayers.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.5: </td><td  
class="content">Working with Multiple Layers</td></tr></table></div><!--tex4ht:label?: x108-1680025 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 1626--><p class="noindent" ><a 
 id="tailtextgrid-manualsu42.html"></a> </p> 
</body></html> 
